<!DOCTYPE html>
<html lang="en" dir="ltr">
{% block head %}
{% endblock %}
<body>
<nav>
  <ul>
    <li>
      <a href="/">Home</a>
    </li>
    <li>
      <a href="/portfolio">Portfolio</a>
    </li>
    <li>
      <a href="/friends">Friends</a>
    </li>
    <li>
      <a href="/create_friend">Be My Friend</a>
    </li>
  </ul>
</nav>

{% block content %}
{% endblock %}
</body>
</html>
